.navbartextheight{
    height:80px !important;
    color:red;
}


.android{
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:none;

    margin : 0 0 0 0;
    padding: 0 0 0 0;
    font-size: 14pt;
    background-color: rgb(42, 42, 42) !important;
    font-family: "arial";
}

.elBbx {
    font-size: 9pt !important;
}

.col1 {
    padding:10px;
    width:10%;
    display:block;
    float:left;
    min-height:33px;
    color:white;
}

.col2{
    display:block;
    color:white;
    margin-left:50px;

}

#aousrlng-button > span {
    float:left;
}
.colRpj{
    width:18%;
    display:inline-block;
    float:left;
    text-align:center;
    vertical-align:top;
    color:white;
}


.lidate{
    color:#e3e3e3;
    font-size: 10pt;
}



.groupe {
    background-color: #696C6C;
    padding-top : 10px;
    padding-bottom : 10px;
    border-bottom: 1px solid #D2CAEC;
    text-align:center;
    height:auto;
    width:100%;
}

.grpBtn{
    width:50%;
    text-align:center; !important

}

.goupe:hover {
    background-color: #B3B7B7;
}


.groupe input{
    float:right;
    color: black;
    border: 1px solid black;
    background-color: #696C6C;
    font-size: 14pt;
}

.groupe input[type="button"]{
    float:none;
}

/*.groupe span{
    color: black;
}*/

.imageLogin{
    margin-top:20px;
    margin-bottom:50px;
    max-width:100%;
}

.btnMenu {
    border-radius: 10px;
    display:inline-block;
    text-align:center;
    width:60%;
    height:80px;
    background-color:#F7A13D;
    border: 1px solid;
    border-color:#D2CAEC;
}





#menuArea {
    border-top: solid 1px #000;
    text-align: center;
    background-color: black;
    margin : 0 0 0 0;
    padding: 0 0 0 0;
}

#menuArea ul {
    padding: 0 0 0 0;
    float: top;
    border-top: solid 1px #000;
    margin:0;

}

#menuArea ul li {
    display:inline-block;
    background: none;
    width:100%;
    float: top;
    padding: 10px;
    padding-right: 0px;
    padding-left:0px;
    text-align: left;
    border-bottom: 1px solid #D2CAEC;

}

.tableRpj{
    font-size:13px;
}

.tableRpj td {
    border-bottom: 1px solid rgba(255,255,255,.05) !important;
}
.tableRpj th {
    font-size:15px;
    border-bottom: 1px solid rgba(255,255,255,.5) !important;
}

.large {
    max-width:100%;
    width: auto - 8px;
    margin:8px;
}

.largepx {
    max-width:100%;
    width: auto - 8px;
    margin:8px;
}

/* bug formalaire auto fill chrome */
/*form  input[type="text"], form input[type=password],form  input[type="text"]:focus, form

input[type=password]:focus{

    -webkit-box-shadow: 0 0 0px 1000px rgb(42,42,42) inset;
    -webkit-text-fill-color: white !important;
}*/


.largepx input[type=text], .largepx input[type=password], .largepx select, .largepx input

[type=button] {

    height:30px;
    width:calc(100% - 80px);
    border: 1px solid;
    font-size: 15pt;
    color:#535353;
}




.large input[type=text], .large input[type=password] ,.large select{

    height:30px;
    width:80%;
    border: 1px solid;
    font-size: 15pt;
    color:#535353;
}

.large span{
    color:#e3e3e3;
    font-size: 15pt;
}

.large input[type=submit], .large input[type=button]{
    font-size: 15pt;
    width:80%;
    height: 50px;
}



.pos {
    background-position: center center !important;
    background-image: url(../images/android/pos.png) !important;
    height: 48px;
    width:48px !important;
}

.ui-icon-test {
    background: url(../images/android/pos.png) no repeat rgba(0, 0, 0, 0.4) !important;
}
.poi_ {
    background-position: center center !important;
    background-image: url(../images/android/poi.png) !important;
    height: 48px;
    width:48px !important;
}
.rech_ {
    background-position: center center !important;
    background-image: url(../images/android/rech.png) !important;
    height: 48px;
    width:48px !important;
}
.param_ {
    background-position: center center !important;
    background-image: url(../images/android/param.png) !important;
    height: 48px;
    width:48px !important;
}
.alarm_ {
    background-position: center center !important;
    background-image: url(../images/android/alarm.png) !important;
    height: 48px;
    width:48px !important;
}
.trj {
    background-position: center center !important;
    background-image: url(../images/android/trajet.png) !important;
    background-repeat:no-repeat;
    height: 48px;
    width:48px !important;
//float:right;
}

.rpj{
    background-position: center center !important;
    background-image: url(../images/android/rapport.png) !important;
    background-repeat:no-repeat;
    height: 48px;
    width:48px !important;
//float:right;
}



.icone{
    width:9%;
}

.hautMap{
    width:100%;
    height:10%;
}

#map_canvas{
    width:100%;
    height:90%;
}



@media all and (min-device-width:1200px){
    .icone{
        width:4%;
    }

    .hautMap{
        width:100%;
        height:11%;
    }

    #map_canvas{
        width:100%;
        height:89%;
    }
}

.headerImg{
    width:100%;
    /*margin: 0 0 15px 2%*/
}

/*li[gbb=true] a {
   background-color:rgb(42, 42, 42) !important;

}*/

li[gbb=false] a,li[name=elBbx] {
    background-color: rgb(42,42,42) !important;
    border:0px !important;
    padding-bottom:0px !important;
}

li[gbb=false] a {
    padding-bottom:3px !important;
}

li[name=elBbx] {
    padding-top:0px !important;

}

.bbxCmd{
    padding: 0px 0px 0px 10px ! important;
}


.actifImg{
    border:0px;
    background-color: rgb(42,42,42) ! important;
}

#infobox_style  {
    border:1px black solid ;
    margin-top: 4px;
    color:#000033;
    font-family:Arial, Helvetica, sans-serif;
    font-weight: bold;
    /* font-size:10px;*/
    padding: .2em .2em;
    border-radius: 2px;
}





@media all and (min-device-width:750px) and (max-device-width:1199px){
    .icone{
        width:6%;
    }

    .headerImg{
        width: 70%;
        /*margin: 0 0 15px 2%*/
    }

    .hautMap{
        width:100%;
        height:6%;
    }

    #map_canvas{
        width:100%;
        height:94%;
    }
}

@media (min-device-width:1199px) {
    .headerImg{
        width: 50%;
        /*margin: 0 0 15px 2%*/
    }
}

/* orientation iOS font-size fix */
@media (orientation: landscape) and (max-device-width: 768px) {
    body {
        -webkit-text-size-adjust: 100%;
    }

    .icone {
        width: 5%;
    }

    .hautMap {
        width: 100%;
        height: 10%;
    }

    #map_canvas {
        width: 100%;
        height: 88%;
    }

    .headerImg {
        width: 60%;
        /*margin: 0 0 15px 2%*/
    }

}




